
Figure - 需求 Requirement #110995
需求 Requirement # 110107 (New): 【Locked需求】总票

需求 Requirement # 110907 (完成 Closed): 【Locked需求】手势交互需求

【Locked需求】手势交互需求-通知中心打开手势
2022-08-03 14:45 - 方案组-RD3_CDTS 王浩云

Status: 取消 Canceled Start date: 2022-08-03

Priority: Normal Due date: 2022-08-22

Assignee: CD FW-王伟 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Description

4.1.5.1手势描述

打开手势：

应用中：从屏幕顶部左侧下滑，无停顿

桌面launcher：从屏幕任意空白左侧区域下滑

4.1.5.2生效时机

手势全局生效，且屏幕未处于屏保和熄屏生效

4.1.5.3操作方式

正常操作：

  1. 应用中：从屏幕顶部左侧下滑，无停顿

  2. 桌面launcher：从屏幕任意空白左侧区域下滑

异常操作：其他手势均无效

关闭操作：从通知中心底部向上滑动或点击空白区域

关闭操作生效时机：通知中心打开

Related issues:

Related to Figure - 需求 Requirement # 111084: 【需求变更】-手势交互需... 完成 Closed 2022-08-05 2022-08-22

History

#1 - 2022-08-05 16:01 - 方案组-RD3_CDTS 王浩云

- Status changed from 分析&分解中 In Analysis to 取消 Canceled

#2 - 2022-10-09 14:30 - CD FW-王伟

- % Done changed from 0 to 100

通知中心采用原生的功能，不需要单独再做，所以关闭。
